div.container {
    display: flex;
    border: solid 2px #000;
    width: 70%;
    margin: 0 auto;  
    text-align: center;
}

div.item {
    background-color: #ff00ff;
    flex: 1;
    margin: 5px;
}